Skip to main content
`Ctrl`+`K`

# StokesSymbol

class astropy.coordinates.StokesSymbol(symbol='', description='')

  Bases: `NamedTuple`

  Symbol for a Stokes coordinate.

  Create new instance of StokesSymbol(symbol, description)

  Attributes Summary

  `description` | Alias for field number 1
  `symbol` | Alias for field number 0

  Attributes Documentation

  description

    Alias for field number 1

  symbol

    Alias for field number 0